<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- le type qui suit permet de définir des triplets de la forme x,y,z où
x, y et z sont compris entre 0 et et 999 -->

<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:simpleType name="couleurs">
			<xs:restriction base="xs:string">
				<xs:pattern value="[0-9]{1,3},[0-9]{1,3},[0-9]{1,3}"/>
			</xs:restriction>
	</xs:simpleType>
</xs:schema>
